.erjifontover47870{ line-height: 160%; padding-left: 5px; color: #cc0000; font-size: 9pt ;}
.leaderfont47870{ color: #222222; font-size: 9pt ;}
.erjibackground47870{ width: 100px; height: 26px; background-color: #700004; border-bottom-style: solid; border-bottom-color: #700004;}
.currentfontStyle47870{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle47870{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover47870{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover47870{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle47870{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.summarystyle47871{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle47871{ line-height: 220%; color: #000000; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.titlestyle47963{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle47877{ font-size: 9pt ;}
.clickstyle47877{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47877{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle47877{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle47877{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47877{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c47877 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c47877:link {
color:#222222;}
A.c47877:visited {
color:#222222;}
A.c47877:active {
color: #222222;}
A.c47877:hover {
color: #cc0000;}
.morestyle47964{ font-size: 9pt ;}
.clickstyle47964{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47964{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle47964{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle47964{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47964{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c47964 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c47964:link {
color:#222222;}
A.c47964:visited {
color:#222222;}
A.c47964:active {
color: #222222;}
A.c47964:hover {
color: #cc0000;}
.morestyle47889{ font-size: 9pt ;}
.clickstyle47889{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47889{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle47889{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle47889{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47889{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c47889 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c47889:link {
color:#222222;}
A.c47889:visited {
color:#222222;}
A.c47889:active {
color: #222222;}
A.c47889:hover {
color: #cc0000;}
.morestyle47965{ font-size: 9pt ;}
.clickstyle47965{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont47965{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle47965{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle47965{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle47965{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c47965 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c47965:link {
color:#222222;}
A.c47965:visited {
color:#222222;}
A.c47965:active {
color: #222222;}
A.c47965:hover {
color: #cc0000;}
.titlestyle47966{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

.btextstyle47890{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

.closestyle251065{ font-size:12px;color:#333333;text-decoration: none ;}

